﻿.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}


.navbar .navbar-inner .container {
    position: relative
}

.box5 .tab_body .goodsItem .goodsimg{width:174px;height:174px;}

       .goodsItem a .goodsimg{width:174px; height:174px; border:1px solid #fff; margin-bottom:2px;}
	   
.recommend_box .goodsItem a .goodsimg{ width:145px; height:145px;}

   .boxCenterList li.goodsimg{width:120px;}

   .boxCenterList li.goodsimg img{width:120px; height:120px; display:block;}

    .flowGoodsFittings li.goodsimg{width:48px; margin-right:10px;}

    .flowGoodsFittings li.goodsimg img{width:48px; height:48px; display:block;}

   .top10List .goodsimg{ padding-left:20px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.list-language .lists{width:100%;margin-top:8px;padding-left:22px;font-size:1.07143em;line-height:34px;color:#fff}
.list-language .lists.list-left,.list-language .lists.list-right{width:50%;float:left}
.list-language .lists a{display:block;color:#fff;transition:color .3s linear;line-height:2.1}
.list-language .lists a:focus,.list-language .lists a:hover{text-decoration:none}
.list-language .lists a:hover{color:#ccc}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}


.accordion-gallery .excerpt .excerpt-content, .accordion-gallery .title .title-content {
 padding:15px;
 margin:0;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}

.mod_events_latest_first {padding-bottom: 5px;}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}


.sidebar-widget .widget-title .title, .box-header .title,{
	color:#222;
}

.article-header .article-title {
  display: block;
  margin-bottom: 14px;
}

.article-title {
  font-size: 2em;
  color: #565a5f;
  text-decoration: none;
  line-height: 1.3em;
}

a.article-title:visited {
  color: #565a5f;
}

a.article-title:hover {
  color: #38b7ea;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


.top-girl {
	position: absolute;
	top: 200px;
	margin-left: 400px;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
#foot-bot-wrap{background:#333;width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}
.site-nav,.site-nav--mobile{font-size:1.14286em;cursor:default;margin:0 0 0 -15px}
.site-nav li,.site-nav--mobile li{margin:0;display:block}
.text-right .site-nav--mobile{margin:0 -15px 0 0}
.site-nav--mobile .site-nav__link{display:inline-block}
.site-nav a,.site-nav--mobile a{font-family:'304_stencilregular'}
.site-nav--mobile .icon{font-size:20px}
.site-nav .site-nav__dropdown a,.site-nav--mobile .site-nav__dropdown a{padding:5px 15px;text-align:left}







#art-main, table
{
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
    font-size: 16px;
}


#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}
.ma0{margin:0}
.ma0-ns{margin:0}
.ma0-m{margin:0}
.ma0-l{margin:0}
.clear{clear:both;height:0}

  .page-footer-parallax:not(.page-template-one-page-scroll) .content-wrapper {
    position: relative;
    z-index: 3;
    background: inherit;
  }

  .admin-bar .content-wrapper {
    margin-top: 46px;
  }


.single-portfolio-style-fullscreen .content-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
}


.single-portfolio-style-fullscreen.admin-bar .content-wrapper {
  top: 32px;
  height: calc(100vh - 32px);
}


.page-template-coming-soon-01 .content-wrapper {
  position: relative;
}

.slider-event__overlay__meta {
  color: rgba(255,255,255,.6);
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 600;
}

.cadastro{float: left; width: 450px; height: 120px; margin-top: 17px}

.cadastro p{font-size: 18px; color: #000; margin-left: 20px; line-height: 22px;}

.cadastro p span{font-size: 15px; color: #000;}

.botao-cadastro a:hover, .cadastro-socio a:focus, .botao-cadastro a:active {border-radius: 15px; padding: 8px; -webkit-animation-name: hvr-back-pulse;  animation-name: hvr-back-pulse;  -webkit-animation-duration: 1s;  animation-duration: 1s;  -webkit-animation-delay: 0.5s;  animation-delay: 0.5s;  -webkit-animation-timing-function: linear;  animation-timing-function: linear;  -webkit-animation-iteration-count: infinite;  animation-iteration-count: infinite;  background-color: #9e1318;  background-color: #9e1318;  color: white;}

		
	#post-right-col .side-title-wrap {
		display: block !important;
		}


.side-title-wrap {
	width: 100%;
	}


.side-title-wrap,
.home-title-wrap {
	margin-bottom: 10px;
	}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center,#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left,#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-preferred-size:33.33%;-webkit-flex-basis:33.33%;flex-basis:33.33%}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left{-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1;-webkit-box-pack:start;-ms-flex-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left .mega-toggle-block{margin-left:6px}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667%;}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

  #header .header-back {
    background-position: center 0;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0; }

    #header .header-back.mobile-back {
      display: none; }


.header {
  position: relative;
  display: inline-block;
  font-size: 1em;
  min-width: 25em;
  width: auto;
  left: 50%;
  transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  height: 5em;
  background-color: #3eb1c8;
  border: 0.625em solid #fff;
  background-clip: padding-box;
  padding: 0 1em;
  margin: 1.5em auto 2em auto;
  box-sizing: border-box;
  z-index: 2; }

  .header.alt-color {
    background-color: #847c74; }

  .header.bottom {
    top: -4em;
    margin-bottom: -1.6em; }


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}
#eufund .eu-fund-logo{max-height:50px;margin-left:30px}



footer .togis {
  padding: 0.5rem 0;
  font-size: 0.6em;
}

	.sidebar.c-4-12 .sidebar_list { margin-top: 30px }


.tab_top {
	text-align:center;
}


.tab_top a {
	cursor:pointer;
	color:#333;
	font:normal 13px BYekan;
	padding:0 8px 3px;
	display:inline-block;
}


.tab_top a.active,.tab_top a:hover {
	background:#ffcc00;
	color:#000 !important;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
 #pg-15-0 , #pg-15-1 , #pg-15-2 , #pg-15-3 , #pg-15-4 , #pg-15-5 , #pg-15-6 , #pl-15 .so-panel { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.trucks-carousel-values-category {
	font-size: 14px;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 3px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

.trucks-carousel.no-truck-selected .trucks-carousel-values-category {
	display: none;
}
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-11,.col-xs-10,.col-xs-9,.col-xs-8,.col-xs-7,.col-xs-6,.col-xs-5,.col-xs-4,.col-xs-3,.col-xs-2,.col-xs-1{float:left}
.col-xs-12{width:100%}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}

.b-company__logo {
    height: 164px;
    width: 100%;
    box-sizing: border-box;
}
.img .img-inner{position:relative;overflow:hidden}
	
		
		#menu 				{ display: none; }
.module.no-js,.module.init,.experienceeditor .module{pointer-events:auto}
.module-list{padding:30px 0;background:#eee}
.module-list ul,.module-list li{list-style:none;padding:0;margin:0}
.module-list li{margin:15px 0}
.module-list a{font-size:18px;line-height:22px}
.module-list hr{background-color:#333;height:1px;margin:30px 0}
.legal .module-header{text-align:center;margin-bottom:60px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}
 .progress-wrap1 { background: #f80; margin: 20px 0; overflow: hidden; position: relative; }
 .progress-wrap1 .progress-bar1 { background: #ddd; left: 0; position: absolute; top: 0; }
.apexnb-logo-right-section .edn-template-wrap .edn-temp3-design-wrapper_true,.apexnb-logo-social-section .edn-template-wrap .edn-temp3-design-wrapper_true{text-align:center;padding:8px}
.edn-notify-bar .edn-container .edn-template-wrap{position:relative;top:0;transition:all .4s ease 0s;-webkit-transition:all .4s ease 0s;z-index:9}
.edn-template-13 .edn-position-left .edn-template-wrap,.edn-template-13 .edn-position-right .edn-template-wrap,.edn-template-14 .edn-position-left .edn-template-wrap,.edn-template-14 .edn-position-right .edn-template-wrap{line-height:1.2}
.edn-template-15 .edn-position-left .edn-template-wrap,.edn-template-15 .edn-position-right .edn-template-wrap{line-height:21px}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


html.special .header__line_navigation .header__line-in { padding-bottom: 17px; }

  html.special .header__line-in { width: auto; padding-left: 0; }

  html.special.medium-font .header__line-in { width: auto; padding-left: 0; }

  html.special.big-font .header__line-in { width: auto; padding-left: 0; }


.header__line-in { width: 50%; }

  .arab .header__line-in { padding-left: 0; padding-right: 145px; }



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.hm-phones__title {
	font-size: 12px;
	color: #000000;
	font-weight: 600;
	margin-bottom: 5px;
}

.home-col__title {
	font-size: 1.2em;
	padding-left: 20px;
}



			#content div.inerSidebar div.newsletter {
				border:1px solid #c8c8c8;
				padding:5px;
				margin-bottom: 5px;
				font-size:11px;
				padding-bottom: 10px;
			}


				#content div.inerSidebar div.newsletter span.titlu {
					font-size:14px;
					font-weight:bold;
				}


				#content div.inerSidebar div.newsletter input.text {
					padding: 4px;
					position:relative;
					top:5px;
					width: 150px;
					border:1px solid #c8c8c8;
				}


				#content div.inerSidebar div.newsletter input.submit {
					background-color: #006dff;
					border: 1px solid #004fb9;
					color: #fff;
					font-size:14px;
					font-weight:bold;
					padding:3px 5px;
					position:relative;
					top:5px;
					cursor: pointer;
				}

.infinite-mobile-header .infinite-mobile-header-container{ position: relative; }




#paticka {
width: 984px;
height: 60px;
line-height: 60px;
font-size: 90%;
color: #9e9e9e;
text-align: center;
}


#paticka a {
color: #057b61; 
text-decoration: underline;
}


#paticka a:visited {
color: #9e9e9e;
}


#paticka a:hover, #paticka a:active, #paticka a:focus {
color: #2fc3e7;
}


#paticka .oddelovac {
color: #057b61; 
}


#top, #reklama, #reklama2, #reklama3, #paticka, #newsletter, .download, #newsletter {
display: none;
}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}

div#tagline{
	display:		none;
}


.logo-wrap {
    margin: 2rem 0 2rem 0;
}


.header-outer {
    display: block;
    background-color: #2c2f33;
}


.header-outer .ruby-search input[type="text"],
.off-canvas-search .ruby-search input[type="text"] {
    display: block;
    color: #fff !important;
    width: 100%;
    background-color: #343b41;
}


.header-outer .ruby-search .ruby-search-submit i,
.off-canvas-wrap .ruby-search .ruby-search-submit i {
    color: #fff;
}


.header-outer .logo-image {
    display: inline-block;
}



.is-light-header .header-outer {
    background-color: #fff;
}


.is-light-header .header-outer .ruby-search input[type="text"] {
    background-color: #f2f2f2;
    color: #333 !important;
}


.is-light-header .header-outer .ruby-search i {
    color: #333;
}


#header {
  height: 300px;
}


#ie7 #header #contact-us {
  margin-left: 580px;
}


#ie7 #header #requestacallbacktop {
  margin-left: 580px;
}

.col-full  { width: 920px; margin: 0 auto; }
.content-overview-block.image_box_2_wide{display:-webkit-box;display:-ms-flexbox;display:flex}
.content-overview-block.image_box_2_wide .media-block{width:100%}
.hot-topic__full .hot-topic__full-right .content-overview-block{float:none;margin:0;width:100%;height:auto}
.content-overview-block{margin:1rem 0;width:100%}
.content-overview-block:nth-child(9){clear:left}
.content-overview-block:nth-child(10){clear:none}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.latest-content-all-block .content-overview-block:nth-child(9){clear:none}



.inner {
	width: 740px;
	margin: 0 auto;
}



#header{height:110px;}

	.mobile {
		display: none;
	}


.mobile-search-navlink {
	display: none;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.row{margin-right:-15px;margin-left:-15px}

    .l-header__logo__main {
      position: relative;
      width: 120px;
      margin: 0 auto; }

      .l-header__logo__main svg {
        height: 109.5px;
        fill: #1F1F1F;
        fill: var(--content); }

  .has-scrolled .l-header__logo__main {
    display: none; }
.mk-header-subscribe .mk-subscribe--message{margin-top:50px;padding:0;font-size:12px;line-height:17px}
.mk-subscribe--message{padding-top:8px;font-size:14px}
.mk-subscribe--message.error{color:red}
.mk-subscribe--message.success{color:#00a651}
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


.right-panel{border: 3px solid #f4f4f4; padding:15px; margin-bottom:10px;}

.right-panel .h3{font-size:19px; color:#801815; display:block;}

.right-panel .h4{color:#000; display:block;}

.right-panel ol, .right-panel ul{padding-left:0px; color:#000; margin-top:15px; list-style-type:none;}

.right-panel ol li, .right-panel ul li{padding-bottom:7px; border-bottom:#ddd 1px solid; padding-top:7px; padding:10px;}

.right-panel ul li{border-bottom:none;}

.right-panel li:nth-child(2n+1){background-color:#f9f9f9;}

.right-panel ul li:last-of-type{border-bottom:none;}

.right-panel ol li i, .right-panel ul li i{color:#801815; font-size:17px;}
.list-inline{padding-left:0;list-style:none}
.sub-menu .menu-item-has-children:after{color:#fff}

.large-gallery .caption {
    position: absolute;
    top: 500px;
    left: 15px;
    text-shadow:1px 1px 0 #333;
    color: #fff;
    font-size: 12px;
}
.mt-5,.my-5{margin-top:3rem!important}
#mobilenav-mid-container{padding:5px 15px;background-color:#030d26;color:#fff;font-size:16px}
#mobilenav-mid-container .contact p{margin-bottom:0}
#mobilenav-mid-container a{color:#0f6ab2}
#mobilenav .clear:after{content:"";display:table;clear:both}
